BizKitHub
DocsAPI ReferenceDomain/bff/domain/show-verify-token
getDomainAdmin BFF

/bff/domain/show-verify-token

Returns the verification token and DNS TXT record value needed to prove domain ownership.

DomaingetBffDomainShow-verify-token

Parameters

1 query

Query parameters

· 1
domainstringRequired

Domain name to get verification token for.

Exampleexample.com

Response schema

1 status code documented

200Success
verifyTokenstringRequired

Raw verification token.

Exampleabc123def456
dnsHeaderstringRequired

Full DNS TXT record value to set.

Examplebrj-verify=abc123def456

Response example

application/json
{
  "verifyToken": "abc123def456",
  "dnsHeader": "brj-verify=abc123def456"
}

Request example

GET /bff/domain/show-verify-token

get
curl -X GET "https://api.bizkithub.com/bff/domain/show-verify-token?domain=example.com" \
  -H "Content-Type: application/json" \
  -H "Authorization: Bearer YOUR_API_KEY"

Need an API key?

All BizKitHub public API endpoints require authentication via API key.

Get API Key